Module Support installed, cannot next

Post general support questions here that do not specifically fall into the Linux or Windows categories.

Moderators: Moderators, Developers

Post Reply
Author
Message
Narvan
Posts: 3
Joined: Sun Jan 05, 2020 11:41 pm

Module Support installed, cannot next

#1 Post by Narvan » Mon Jan 06, 2020 12:17 am

Hello all,
i want to install cacti, but a got problem with module support (required).
i have installed all module request, but the next button still unable.
please how to fix this?
Thank you.
Attachments
module cacti.jpg
module cacti.jpg (129.68 KiB) Viewed 1391 times

User avatar
TheWitness
Developer
Posts: 14855
Joined: Tue May 14, 2002 5:08 pm
Location: MI, USA
Contact:

Re: Module Support installed, cannot next

#2 Post by TheWitness » Tue Jan 07, 2020 9:58 am

What version of Cacti? What OS?
True understanding begins only when we realize how little we truly understand...

Life is an adventure, let yours begin with Cacti!

Author of MacTrack, Boost, CLog, SpikeKill, Platform RTM, DSStats, maintainer of Spine, lot's of unpublished work and most of Cacti's bugs.
_________________
Official Cacti Documentation
GitHub Repository with Supported Plugins
Central Plugin Repository
Central Templates Repository


I'm still out there people. Getting excited for Cacti 1.2. I think it will be a great release.

Narvan
Posts: 3
Joined: Sun Jan 05, 2020 11:41 pm

Re: Module Support installed, cannot next

#3 Post by Narvan » Tue Jan 07, 2020 11:56 pm

The version of cacti is v1.2.7
for windows is using Windows 10 pro x64.

netniV
Cacti Guru User
Posts: 3132
Joined: Sun Aug 27, 2017 12:05 am

Re: Module Support installed, cannot next

#4 Post by netniV » Thu Feb 06, 2020 5:16 pm

Make sure that your path_php_binary is correct in the settings table of mysql. If it is wrong, it can, for some reason on windows, show as modules missing rather than PHP failing to run correctly.

Post Reply